Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

Use bundler in development

  • Loading branch information...
commit 6d254f218ab09036c530424c1920259e910c5a1a 1 parent fd65a4a
Jonas Nicklas authored August 06, 2010
3  .gitignore
... ...
@@ -1 +1,2 @@
1  
-.rvmrc
  1
+.rvmrc
  2
+.bundle
4  Gemfile
... ...
@@ -0,0 +1,4 @@
  1
+source :gemcutter
  2
+
  3
+gemspec
  4
+gem 'mongrel'
71  Gemfile.lock
... ...
@@ -0,0 +1,71 @@
  1
+PATH
  2
+  remote: .
  3
+  specs:
  4
+    evergreen (0.2.2)
  5
+      capybara (>= 0.3.9)
  6
+      json (>= 1.0.0)
  7
+      launchy (>= 0.3.5)
  8
+      sinatra (>= 1.0)
  9
+
  10
+GEM
  11
+  remote: http://rubygems.org/
  12
+  specs:
  13
+    capybara (0.3.9)
  14
+      culerity (>= 0.2.4)
  15
+      mime-types (>= 1.16)
  16
+      nokogiri (>= 1.3.3)
  17
+      rack (>= 1.0.0)
  18
+      rack-test (>= 0.5.4)
  19
+      selenium-webdriver (>= 0.0.3)
  20
+    cgi_multipart_eof_fix (2.5.0)
  21
+    configuration (1.1.0)
  22
+    culerity (0.2.10)
  23
+    daemons (1.1.0)
  24
+    diff-lcs (1.1.2)
  25
+    fastthread (1.0.7)
  26
+    ffi (0.6.3)
  27
+      rake (>= 0.8.7)
  28
+    gem_plugin (0.2.3)
  29
+    json (1.4.3)
  30
+    json_pure (1.4.3)
  31
+    launchy (0.3.7)
  32
+      configuration (>= 0.0.5)
  33
+      rake (>= 0.8.1)
  34
+    mime-types (1.16)
  35
+    mongrel (1.1.5)
  36
+      cgi_multipart_eof_fix (>= 2.4)
  37
+      daemons (>= 1.0.3)
  38
+      fastthread (>= 1.0.1)
  39
+      gem_plugin (>= 0.2.3)
  40
+    nokogiri (1.4.3.1)
  41
+    rack (1.2.1)
  42
+    rack-test (0.5.4)
  43
+      rack (>= 1.0)
  44
+    rake (0.8.7)
  45
+    rspec (2.0.0.beta.19)
  46
+      rspec-core (= 2.0.0.beta.19)
  47
+      rspec-expectations (= 2.0.0.beta.19)
  48
+      rspec-mocks (= 2.0.0.beta.19)
  49
+    rspec-core (2.0.0.beta.19)
  50
+    rspec-expectations (2.0.0.beta.19)
  51
+      diff-lcs (>= 1.1.2)
  52
+    rspec-mocks (2.0.0.beta.19)
  53
+    rubyzip (0.9.4)
  54
+    selenium-webdriver (0.0.27)
  55
+      ffi (>= 0.6.1)
  56
+      json_pure
  57
+      rubyzip
  58
+    sinatra (1.0)
  59
+      rack (>= 1.0)
  60
+
  61
+PLATFORMS
  62
+  ruby
  63
+
  64
+DEPENDENCIES
  65
+  capybara (>= 0.3.9)
  66
+  evergreen!
  67
+  json (>= 1.0.0)
  68
+  launchy (>= 0.3.5)
  69
+  mongrel
  70
+  rspec (>= 2.0.0.beta.15)
  71
+  sinatra (>= 1.0)
3  spec/spec_helper.rb
... ...
@@ -1,3 +1,6 @@
  1
+require 'rubygems'
  2
+require 'bundler/setup'
  3
+
1 4
 require 'evergreen'
2 5
 require 'rspec'
3 6
 

0 notes on commit 6d254f2

Please sign in to comment.
Something went wrong with that request. Please try again.